## org.jgroups
Class UnblockEvent

    java.lang.Object
      org.jgroups.UnblockEvent

    public class UnblockEvent

extends java.lang.Object

Trivial object that represents a block event.

Author:
  Bela Ban

Constructor Summary
`UnblockEvent()`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### UnblockEvent

    public UnblockEvent()

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.